/* This is
a multi-line
comment */ 



body {
    background-color: black;
    margin: 0;
    font-family: arial;
    color: white;
    background-image: url("sony.jpg");
    background-size: 100%;
    background-repeat: no-repeat;
}



.loginField {
  width: 100%;
}





/*-------------------------NAVIGATION--------------------------------*/

/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #4CAF50;
  color: white;
}








/* ------------------------TABLE AND SEARCH---------------------------------- */
#myInput {
  background-image: url('/css/searchicon.png'); /* Add a search icon to input */
  background-position: 10px 12px; /* Position the search icon */
  background-repeat: no-repeat; /* Do not repeat the icon image */
  width: 100%; /* Full-width */
  font-size: 16px; /* Increase font-size */
  border: 1px solid #ddd; /* Add a grey border */
    margin: 0;
}

table {
  border-collapse: collapse; /* Collapse borders */
   /* Add a grey border */
  font-size: 18px; /* Increase font-size */
  background-color: rgba(255, 255, 255, 0.1);
  width: 100%;
  table-layout: fixed;
}

th,  td {
  text-align: left; /* Left-align text */
  padding: 12px; /* Add padding */
  border-left: 1px solid white;


}

 th {
  /* Add a grey background color to the table header  */
  background-color: black;
}




























  /* This is a single-line comment */
ul.sidenav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 15%;
  background-color: #f1f1f1;
  border: 1px solid #555;
  position: fixed;
  height: 100%;
 overflow: auto; }

ul.sidenav li a {
  display: block;
  color: #000;
  padding: 8px 16px;
  text-decoration: none;
  text-align: center;
  border-bottom: 1px solid #555;
}
 li:last-child {
  border-bottom: none;
} 
ul.sidenav li active {
  background-color: #4CAF50;
  color: white;
}

ul.sidenav li a:hover:not(.active) {
  background-color: #555;
  color: white;
}



div.content {
  margin-left: 15%;
  padding: 1px 16px;
  height: 1000px;
}

@media screen and (max-width: 900px) {
  ul.sidenav {
    width: 100%;
    height: auto;
    position: relative;
  }
  
  ul.sidenav li a {
    float: left;
    padding: 15px;
  }
  
  div.content {margin-left: 0;}
}

@media screen and (max-width: 400px) {
  ul.sidenav li a {
    text-align: center;
    float: none;
  }

}


/* Full-width inputs */
 input[type=text], input[type=password] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

/* Set a style for all buttons */
button {
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
}

/* Add a hover effect for buttons */
button:hover {
  opacity: 0.8;
}

/* Extra style for the cancel button (red) */
.cancelbtn {
  width: auto;
  padding: 10px 18px;
   background-color: #f44336;
}



/* Avatar image */
avatar {
  width: 40%;
  border-radius: 50%;
}

/* Add padding to containers */


/* The "Forgot password" text */
 span.psw {
  float: right;
  padding-top: 16px;
}

/* Change styles for span and cancel button on extra small screens */
 @media screen and (max-width: 300px) {
  span.psw {
    display: block;
    float: none;
  }
  .cancelbtn {
    width: 100%;
  }
} 
